summaryrefslogtreecommitdiff
path: root/abraham-porter.sh
diff options
context:
space:
mode:
Diffstat (limited to 'abraham-porter.sh')
-rwxr-xr-xabraham-porter.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/abraham-porter.sh b/abraham-porter.sh
index 23be09a..7aef841 100755
--- a/abraham-porter.sh
+++ b/abraham-porter.sh
@@ -111,7 +111,7 @@ EOF
## Main
-while true; do
+while true ; do
action=$(get_action)
case $action in
1)
@@ -150,5 +150,5 @@ while true; do
exit $NO_ACTION_PROVIDED
;;
esac
- get_another || exit OK
+ get_another || exit $OK
done